PLTCL(1)

NAME
pltcl - Tcl interface to PLplot

SYNOPSIS
pltcl

DESCRIPTION
This manual page documents briefly the pltcl command.

pltcl is the main program for Tcl interface to PLplot. Allows interpretive execution of plotting primitives without regard to output driver. It is essentially an extended tclsh, with knowledge of the complete PLplot Tcl API.

SEE ALSO
See /usr/share/doc/plplot/plplot.ps.gz for more details.

AUTHOR
This manual page was written by Rafael Laboissiere <rafael@debian.org>.